How to install fsl-5.0-core on Debian Unstable (Sid)